# GetOperation

Gets the latest state of a long-running operation.  Clients can use this
 method to poll the operation result at intervals as recommended by the API
 service.

Endpoint: GET /v1alpha/entities/{entity}/pepSanctionIndividualEntityJobs/{pepSanctionIndividualEntityJob}/operations/{operation}
Version: v1alpha
Security: oauth2_client_credentials, oauth2_authorization_code

## Path parameters:

  - `entity` (string, required)
    The entity id.

  - `pepSanctionIndividualEntityJob` (string, required)
    The pepSanctionIndividualEntityJob id.

  - `operation` (string, required)
    The operation id.

## Response 200 fields (application/json):

  - `error` (object, required)
    The `Status` type defines a logical error model that is suitable for
different programming environments, including REST APIs and RPC APIs. It is
used by [gRPC](https://github.com/grpc). Each `Status` message contains
three pieces of data: error code, error message, and error details.
You can find out more about this error model and how to work with it in the
[API Design Guide](https://cloud.google.com/apis/design/errors).

  - `error.code` (integer)
    The status code, which should be an enum value of
[google.rpc.Code][google.rpc.Code].

  - `error.message` (string)
    A developer-facing error message, which should be in English. Any
user-facing error message should be localized and sent in the
[google.rpc.Status.details][google.rpc.Status.details] field, or localized
by the client.

  - `error.details` (array)
    A list of messages that carry the error details.  There is a common set of
 message types for APIs to use.

  - `error.details.type` (string)

  - `error.details.value` (string)

